img{ behavior: url("iepngfix.htc")}
.box.projects-row {
    width:990px;
}
.projects-right-content {
	position: relative;
	margin-right:-27px;
}
.projects-right-content .box.projects-row {
    padding-left: 0;
	float:right;
	margin-right:-14px;
}
.box.people {
    margin-left: -12px;
    padding-left: 21px;
    position: relative;
    width: 981px;
}
.download-guide-inner img {
	position:relative;
}